[security-announce] openSUSE-SU-2016:2025-1: important: Important security fixes for Typo3

openSUSE Security Update: Important security fixes for Typo3 ______________________________________________________________________________ Announcement ID: openSUSE-SU-2016:2025-1 Rating: important References: Cross-References: CVE-2013-4701 CVE-2013-707…

More…